<?xml version="1.0"?>
<level levelNumber="87" countOfCards="79" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="-4" x="237.333" y="198" angle="9.56694" assignedValue="-1" isSpecial="true">
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="1" zLayer="0" x="187.874" y="470" angle="10" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>17</over>
		<over>24</over>
	</card>
	<card id="2" zLayer="-4" x="787.333" y="199" angle="-9.09425" assignedValue="-1" isSpecial="true">
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="3" zLayer="0" x="410.899" y="470" angle="10" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>19</over>
		<over>27</over>
	</card>
	<card id="4" zLayer="0" x="620.048" y="470" angle="-10" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>20</over>
		<over>28</over>
	</card>
	<card id="5" zLayer="-1" x="460.333" y="253" angle="9.97926" assignedValue="-1" isSpecial="true">
		<over>50</over>
		<over>51</over>
		<over>55</over>
		<over>57</over>
		<under>59</under>
		<under>61</under>
	</card>
	<card id="6" zLayer="0" x="839.425" y="470" angle="-10" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>22</over>
		<over>25</over>
	</card>
	<card id="7" zLayer="-1" x="729.333" y="473" angle="-9.67328" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>21</over>
		<over>29</over>
	</card>
	<card id="8" zLayer="1" x="80.8743" y="443" angle="10" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>30</over>
		<over>31</over>
		<under>79</under>
	</card>
	<card id="9" zLayer="1" x="192.645" y="443" angle="10" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>17</over>
		<over>24</over>
		<over>32</over>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="10" zLayer="0" x="299.835" y="443" angle="10" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>26</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>70</under>
	</card>
	<card id="11" zLayer="1" x="414.761" y="443.148" angle="10" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>19</over>
		<over>27</over>
		<over>50</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="12" zLayer="1" x="614.358" y="442.363" angle="-10" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>20</over>
		<over>28</over>
		<over>49</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="13" zLayer="0" x="724.768" y="443.157" angle="-10" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>21</over>
		<over>29</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="14" zLayer="1" x="834.471" y="443" angle="-10" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>22</over>
		<over>25</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="15" zLayer="1" x="943.471" y="441.163" angle="-10" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>45</over>
		<over>47</over>
		<under>78</under>
	</card>
	<card id="16" zLayer="2" x="85.5773" y="417" angle="10" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>30</over>
		<over>31</over>
		<under>79</under>
	</card>
	<card id="17" zLayer="2" x="196.515" y="417" angle="10" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>9</under>
		<over>24</over>
		<over>32</over>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="18" zLayer="1" x="303.728" y="416.429" angle="10" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>26</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>70</under>
	</card>
	<card id="19" zLayer="2" x="419.012" y="415.851" angle="10" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>11</under>
		<over>27</over>
		<over>50</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="20" zLayer="2" x="609.803" y="415.291" angle="-10" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>12</under>
		<over>28</over>
		<over>49</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="21" zLayer="1" x="721.364" y="416.185" angle="-10" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>13</under>
		<over>29</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="22" zLayer="2" x="830.907" y="415.549" angle="-10" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>14</under>
		<over>25</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="23" zLayer="2" x="938.954" y="414" angle="-10" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>45</over>
		<over>47</over>
		<under>78</under>
	</card>
	<card id="24" zLayer="3" x="201.421" y="391" angle="10" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>9</under>
		<under>17</under>
		<over>32</over>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="25" zLayer="3" x="824.871" y="388" angle="-10" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>14</under>
		<under>22</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="26" zLayer="2" x="307.779" y="390" angle="10" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>18</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>70</under>
	</card>
	<card id="27" zLayer="3" x="423.811" y="390" angle="10" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>11</under>
		<under>19</under>
		<over>50</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="28" zLayer="3" x="604.371" y="389.246" angle="-10" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>12</under>
		<under>20</under>
		<over>49</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="29" zLayer="2" x="716.65" y="390.902" angle="-10" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>13</under>
		<under>21</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="30" zLayer="3" x="90.8743" y="350.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="4" x="128.874" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="5" x="166.853" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>17</under>
		<under>24</under>
		<under>31</under>
		<over>33</over>
		<under>67</under>
	</card>
	<card id="33" zLayer="6" x="204.027" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>17</under>
		<under>24</under>
		<under>32</under>
		<under>39</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="35" zLayer="1" x="514.969" y="451" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>57</over>
		<under>58</under>
	</card>
	<card id="36" zLayer="2" x="514.969" y="423.459" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>57</over>
		<under>58</under>
	</card>
	<card id="37" zLayer="3" x="515.969" y="396" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>57</over>
		<under>58</under>
	</card>
	<card id="38" zLayer="4" x="291.99" y="348.79" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>18</under>
		<under>26</under>
		<over>39</over>
		<under>40</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="39" zLayer="5" x="248.333" y="348.718" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>17</under>
		<under>18</under>
		<under>24</under>
		<under>26</under>
		<over>33</over>
		<under>38</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="40" zLayer="3" x="339.127" y="348.518" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>18</under>
		<under>26</under>
		<over>38</over>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="41" zLayer="3" x="690.763" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>29</under>
		<over>42</over>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="42" zLayer="4" x="728.763" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>29</under>
		<under>41</under>
		<over>43</over>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="43" zLayer="5" x="766.742" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<under>29</under>
		<under>42</under>
		<over>44</over>
		<under>71</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="44" zLayer="6" x="803.916" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>22</under>
		<under>25</under>
		<under>43</under>
		<under>46</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="45" zLayer="4" x="891.88" y="348.825" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<over>46</over>
		<under>47</under>
	</card>
	<card id="46" zLayer="5" x="848.222" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>22</under>
		<under>25</under>
		<over>44</over>
		<under>45</under>
		<under>75</under>
	</card>
	<card id="47" zLayer="3" x="939.016" y="348.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<over>45</over>
	</card>
	<card id="49" zLayer="5" x="562.22" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>20</under>
		<under>28</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>52</over>
		<over>53</over>
		<under>56</under>
		<under>57</under>
		<under>80</under>
	</card>
	<card id="50" zLayer="5" x="475.966" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>11</under>
		<under>19</under>
		<under>27</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>51</over>
		<over>54</over>
		<under>55</under>
		<under>57</under>
	</card>
	<card id="51" zLayer="6" x="450.746" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>11</under>
		<under>19</under>
		<under>27</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>50</under>
		<over>54</over>
		<under>55</under>
		<under>57</under>
	</card>
	<card id="52" zLayer="6" x="587.22" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>20</under>
		<under>28</under>
		<under>49</under>
		<over>53</over>
		<under>56</under>
		<under>80</under>
	</card>
	<card id="53" zLayer="7" x="608.22" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>20</under>
		<under>28</under>
		<under>49</under>
		<under>52</under>
		<under>56</under>
	</card>
	<card id="54" zLayer="7" x="422.541" y="352" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>19</under>
		<under>27</under>
		<under>50</under>
		<under>51</under>
		<under>55</under>
	</card>
	<card id="55" zLayer="0" x="455.851" y="278.881" angle="10" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>50</over>
		<over>51</over>
		<over>54</over>
		<over>57</over>
		<under>59</under>
		<under>61</under>
	</card>
	<card id="56" zLayer="0" x="566.181" y="278.783" angle="-10" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>52</over>
		<over>53</over>
		<over>57</over>
		<under>60</under>
		<under>62</under>
		<under>80</under>
	</card>
	<card id="57" zLayer="4" x="515.333" y="352" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>55</under>
		<under>56</under>
		<under>80</under>
	</card>
	<card id="58" zLayer="0" x="515.333" y="479" angle="0" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="59" zLayer="-2" x="463.964" y="224.732" angle="10" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>55</over>
		<under>61</under>
	</card>
	<card id="60" zLayer="-2" x="555.936" y="224.074" angle="-10" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<under>62</under>
		<over>80</over>
	</card>
	<card id="61" zLayer="-4" x="468.763" y="198.881" angle="10" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="62" zLayer="-4" x="550.504" y="198.029" angle="-10" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>60</over>
		<over>80</over>
	</card>
	<card id="63" zLayer="0" x="329.949" y="279.881" angle="10" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="64" zLayer="-1" x="335.461" y="252.029" angle="10" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<over>63</over>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="65" zLayer="-2" x="339.712" y="224.732" angle="10" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<under>66</under>
	</card>
	<card id="66" zLayer="-4" x="344.511" y="198.881" angle="10" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="67" zLayer="0" x="223.12" y="278.881" angle="10" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>32</over>
		<over>33</over>
		<over>39</over>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="68" zLayer="-1" x="228.632" y="252.029" angle="10" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>33</over>
		<over>39</over>
		<over>67</over>
		<under>69</under>
	</card>
	<card id="69" zLayer="-2" x="232.883" y="224.732" angle="10" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="70" zLayer="-1" x="294.609" y="468" angle="9.02099" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>18</over>
		<over>26</over>
	</card>
	<card id="71" zLayer="0" x="694.284" y="278.783" angle="-10" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="72" zLayer="-1" x="688.594" y="251.146" angle="-10" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>71</over>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="73" zLayer="-2" x="684.039" y="224.074" angle="-10" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<under>74</under>
	</card>
	<card id="74" zLayer="-4" x="678.607" y="198.029" angle="-10" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="75" zLayer="0" x="803.109" y="278.783" angle="-10" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>43</over>
		<over>44</over>
		<over>46</over>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="76" zLayer="-1" x="797.419" y="251.146" angle="-10" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>43</over>
		<over>44</over>
		<over>75</over>
		<under>77</under>
	</card>
	<card id="77" zLayer="-2" x="792.864" y="224.074" angle="-10" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="78" zLayer="0" x="948" y="468" angle="-9.36744" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>23</over>
	</card>
	<card id="79" zLayer="0" x="76" y="469" angle="9.62671" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>16</over>
	</card>
	<card id="80" zLayer="-1" x="561.333" y="253" angle="-9.15944" assignedValue="-1" isSpecial="true">
		<over>49</over>
		<over>52</over>
		<over>56</over>
		<over>57</over>
		<under>60</under>
		<under>62</under>
	</card>
</level>
